I have done another update (kernel- which 
is available from 
http://koji.fedoraproject.org/koji/taskinfo?taskID=2169712 or the 
repository http://fedorapeople.org/~myoung/dom0/
You need xen-3.4.3 or xen-4.0.0 to use this kernel (it did boot for me 
with the standard F13 3.4.2 package on one machine, but the networking 
didn't work, possibly other things as well as I didn't test it much).

        Michael Young
xen mailing list

Reply via email to